.devcamp-container {
  border: 1px solid #cacaca;
  width: 800px;
  margin: 0 auto;
  text-align: center;
  margin-top: 100px;
}

.devcamp-avatar {
  border-radius: 50%;
  margin-top: -60px;
}

.devcamp-quote {
  font-size: 16px;
}

.devcamp-intro {
  font-size: 13px;
}

.devcamp-name {
  font-weight: bold;
  color: blue;
}

